{
  "name": "jams-jami-client",
  "version": "3.8.0",
  "description": "Jams client for managing user's devices",
  "private": false,
  "main": "dist/index.js",
  "dependencies": {
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "5.11.16",
    "@mui/material": "5.13.6",
    "@mui/styles": "5.13.2",
    "@types/jest": "^29.5.3",
    "@types/node": "^20.4.2",
    "@types/react-dom": "^18.2.7",
    "axios": "^1.4.0",
    "classnames": "2.3.2",
    "formik": "^2.1.5",
    "generate-password-browser": "^1.1.0",
    "history": "4.10.1",
    "i18next": "^19.8.2",
    "i18next-browser-languagedetector": "^6.0.1",
    "i18next-http-backend": "^1.0.21",
    "lodash": "^4.17.21",
    "material-ui-popup-state": "^5.0.9",
    "perfect-scrollbar": "1.5.5",
    "prop-types": "15.8.1",
    "react": "^17.0.2",
    "react-colorful": "^5.6.1",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dom": "^17.0.0",
    "react-dropzone": "^14.2.3",
    "react-easy-crop": "^3.1.1",
    "react-i18next": "^11.7.3",
    "react-image-file-resizer": "^0.3.8",
    "react-router-dom": "5.2.0",
    "ubuntu-fontface": "^0.1.13",
    "yup": "^1.2.0"
  },
  "scripts": {
    "start": "export SET NODE_OPTIONS=--openssl-legacy-provider && react-scripts start",
    "build": "export SET NODE_OPTIONS=--openssl-legacy-provider && react-scripts build && ./node_modules/.bin/i18next-scanner",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject",
    "install:clean": "rm -rf node_modules/ && rm -rf package-lock.json && npm install && npm start",
    "format": "prettier --write --loglevel warn 'src/**/*.{js,jsx,ts,tsx}'",
    "lint:check": "eslint . --ext=js,jsx,ts,tsx",
    "lint:fix": "eslint . --ext=js,jsx,ts,tsx --fix",
    "compile": "tsc",
    "build-package-css": "cp src/assets/css/material-dashboard-react.css dist/material-dashboard-react.css",
    "build-package": "npm run build-package-css && babel src --out-dir dist"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/creativetimofficial/material-dashboard-react.git"
  },
  "keywords": [],
  "author": "Creative Tim <hello@creative-tim.com> (https://www.creative-tim.com/)",
  "license": "MIT",
  "bugs": {
    "url": "https://github.com/creativetimofficial/material-dashboard-react/issues"
  },
  "devDependencies": {
    "@babel/core": "^7.11.6",
    "@babel/plugin-proposal-private-property-in-object": "^7.21.11",
    "@types/lodash": "^4.17.0",
    "@types/react": "^18.2.67",
    "@types/react-copy-to-clipboard": "^5.0.7",
    "@types/react-router-dom": "^5.3.3",
    "babel-core": "^7.0.0-bridge.0",
    "babel-plugin-i18next-extract": "^0.8.0",
    "eslint-config-prettier": "6.11.0",
    "eslint-plugin-prettier": "3.1.3",
    "gulp": "^4.0.2",
    "gulp-append-prepend": "1.0.9",
    "i18next-parser": "^8.13.0",
    "i18next-scanner": "^4.4.0",
    "prettier": "2.8.8",
    "react-error-overlay": "6.0.9",
    "react-scripts": "^5.0.1",
    "typescript": "^4.9.5"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 2 Chrome versions",
      "last 2 Firefox versions",
      "last 2 Safari versions",
      "last 2 Edge versions"
    ]
  }
}
